.CSS_TOP_NAV #NAVMENU_BACKGROUND { background-color: #f8f8fa; }
.CSS_TOP_NAV #NAVMENU_BACKGROUND { opacity: 1; -webkit-opacity: 1; -moz-opacity: 1; }
.CSS_TOP_NAV #NAVMENU_CONTENT { padding-top: 3px; padding-bottom: 3px; }
.CSS_TOP_NAV { border-bottom-color: #000000; }
.CSS_TOP_NAV { border-bottom-width: 0px; }
.CSS_TOP_NAV { border-top-width: 0px; }
.CSS_TOP_NAV .container_level2 { margin-top: 10px; }
.CSS_TOP_NAV .container_level3 { margin-left: 26px; }
.CSS_TOP_NAV #NAVMENU_CONTENT { border-bottom-width: 0px; }
.CSS_TOP_NAV #NAVMENU_CONTENT { border-top-width: 0px; }
.CSS_TOP_NAV .item_level1>a { border-bottom-width: 0px; }
.CSS_TOP_NAV .item_level1>a { border-color: #2b282b; }
.CSS_TOP_NAV .item_level1:hover>a { border-color: #2b282b; }
.CSS_TOP_NAV .item_level1.selected>a { border-color: #2b282b; }
.CSS_TOP_NAV .item_level1>a { border-left-width: 0px; }
.CSS_TOP_NAV .item_level1>a { border-right-width: 1px; }
.CSS_TOP_NAV .item_level1>a { border-top-width: 0px; }
.CSS_TOP_NAV .item_level1>a { color: #000000; }
.CSS_TOP_NAV .item_level1:hover>a { color: #63b0f0; }
.CSS_TOP_NAV .item_level1.selected>a { color: #63b0f0; }
.CSS_TOP_NAV .item_level1>a { font-size: 1.5em; }
.CSS_TOP_NAV .item_level1 { margin-left: 0px; margin-right: 0px; }
.CSS_TOP_NAV .item_level1>a { padding-left: 31px; padding-right: 31px; }
.CSS_TOP_NAV .item_level1>a { padding-top: 0px; padding-bottom: 0px; }
.CSS_TOP_NAV .item_level1>a { border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; }
.CSS_TOP_NAV .item_level1>a { min-width: 0px; }
.CSS_TOP_NAV .item a { font-family: 'Coda'; }
.CSS_TOP_NAV .item>a { text-transform: uppercase; }
.CSS_TOP_NAV .sub_item { background-color: #ffffff; }
.CSS_TOP_NAV .sub_item:hover { background-color: #def0ff; }
.CSS_TOP_NAV .sub_item { border-color: #a5cced; }
.CSS_TOP_NAV .sub_item { border-width: 0px; }
.CSS_TOP_NAV .sub_item>a { color: #465061; }
.CSS_TOP_NAV .sub_item:hover>a { color: #000000; }
.CSS_TOP_NAV .sub_item>a { font-size: 1.3em; }
.CSS_TOP_NAV .sub_item>a { padding: 15px; }
.CSS_TOP_NAV .sub_item:first-child { border-top-left-radius: 0px; -webkit-border-top-left-radius: 0px; -moz-border-top-left-radius: 0px; border-top-right-radius: 0px; -webkit-border-top-right-radius: 0px; -moz-border-top-right-radius: 0px; }
.CSS_TOP_NAV .sub_item:last-child { border-bottom-left-radius: 0px; -webkit-border-bottom-left-radius: 0px; -moz-border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; -webkit-border-bottom-right-radius: 0px; -moz-border-bottom-right-radius: 0px; }
